Skip to main content
POST
Log what was done on a field case

Authorizations

Authorization
string
header
required

An API key from Settings, API keys. It starts with rc_live_.

Path Parameters

id
string
required

The case's id.

Body

application/json
kind
enum<string>
required
Available options:
visit,
call,
notice_left,
pickup,
note,
other
happened_at
string<date-time>
notes
string | null
Maximum string length: 4000
animal_id
string | null
photo_file_ids
string[]
Maximum array length: 10

Response

The case as it now is.

case
object